Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85555 - Redundant entry in serial_pci table
Summary: Redundant entry in serial_pci table
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-04 12:02 UTC by Markku Kolkka
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version: 2.4.20-18.9
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-06-09 13:28:27 UTC


Attachments (Terms of Use)
lspci -vv output (deleted)
2003-03-04 12:03 UTC, Markku Kolkka
no flags Details

Description Markku Kolkka 2003-03-04 12:02:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030221

Description of problem:
I get the error message mentioned in summary in each boot. The whole text in log is:

Serial driver version 5.05c (2001-07-08) with MANY_PORTS MULTIPORT SHARE_IRQ
SERIAL_PCI ISAPNP enabled
ttyS0 at 0x03f8 (irq = 4) is a 16550A
ttyS1 at 0x02f8 (irq = 3) is a 16550A
Redundant entry in serial pci_table.  Please send the output of
lspci -vv, this message (10ec,8197,10ec,8197)
and the manufacturer and name of serial board or modem board
to serial-pci-info@lists.sourceforge.net.
register_serial(): autoconfig failed

The serial ports are on a Gigabyte GA-8SQ800 Ultra motherboard.

Version-Release number of selected component (if applicable):
kernel-2.4.20-2.48

How reproducible:
Always

Steps to Reproduce:
1. Boot.
2.
3.
    

Actual Results:  Error message on screen and dmesg

Expected Results:  No errors

Additional info:

Comment 1 Markku Kolkka 2003-03-04 12:03:19 UTC
Created attachment 90459 [details]
lspci -vv output


Note You need to log in before you can comment on or make changes to this bug.